#cnv {
    box-sizing: border-box;
}

#canvasContainer {
    border: 2px solid black;
    width: 604px;
    height: 404px;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#lapsRemaining {
    position: absolute;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0.4);
    border-right: 2px solid black;
    border-bottom: 2px solid black;
    color: white
}

#overlay {
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    box-sizing: border-box;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

#overlay #container {
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.5);
    height: 400px;
    width: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#overlay #container .poj1 {
    box-sizing: border-box;
    margin: 20px;
}

#overlay #container .poj1 button {
    width: 110px;
    margin: 10px;
}

#overlay #container .poj1 .playerActive {
    width: 80px;
    margin: 2px;
}

img {
    position: absolute;
    visibility: hidden;
}